<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="pt" sourcelanguage="en">
<context>
    <name>LanguageDialog</name>
    <message>
        <location filename="languagedialog.ui" line="+135"/>
        <source>Language (l): </source>
        <translation>Língua (l): </translation>
    </message>
    <message>
        <location line="+21"/>
        <source>Keyboard</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="mainwindow.ui" line="+92"/>
        <source>Install (i)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Installs the selected operating system image onto this SD card.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+3"/>
        <source>I</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Exit (Esc)</source>
        <translation>Sair (Esc)</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Exits and boots the installed operating system.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+12"/>
        <source>About (a)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+3"/>
        <source>a</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+12"/>
        <source>Advanced</source>
        <translation>Avançado</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Online help (h)</source>
        <translation>Ajuda Online (h)</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Opens a web browser displaying the Raspberry Pi Forum.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="+312"/>
        <source>Confirm</source>
        <translation>Confirmar</translation>
    </message>
    <message>
        <location line="+77"/>
        <location line="+329"/>
        <source>Error</source>
        <translation></translation>
    </message>
    <message>
        <location line="-548"/>
        <source>INSTALLED</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+206"/>
        <source>OS installed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Flashing has completed, and OS is installed successfully.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Please remove SD Card, when you are ready, press OK to reboot</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+28"/>
        <source>96boards.org Installer for Dragonboard 410c</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+100"/>
        <source>Display Mode Changed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-68"/>
        <source>HDMI preferred mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-324"/>
        <source>Please wait, initialization in progress</source>
        <oldsource>Please wait while NOOBS initialises</oldsource>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+186"/>
        <source>About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Built: %1
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Version: git:%1
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Display resolution: %1 x %2
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Window resolution: %1 x %2
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Warning: this will install the selected Operating System. All existing data on the eMMC will be overwritten, including any OSes that are already installed.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+40"/>
        <source>The install process will begin shortly.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+89"/>
        <source>HDMI safe mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+4"/>
        <source>composite PAL mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+4"/>
        <source>composite NTSC mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+57"/>
        <source>Display mode changed to %1
Would you like to make this setting permanent?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+197"/>
        <location line="+281"/>
        <location line="+10"/>
        <source>Download error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-291"/>
        <source>Error downloading distribution list from Internet</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+14"/>
        <source>Error parsing list.json downloaded from server</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+267"/>
        <source>Error downloading meta file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Error writing downloaded file to SD card. SD card or file system may be damaged.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+115"/>
        <source>Network access is required to use without local images.</source>
        <oldsource>Wired network access is required to use NOOBS without local images. Please insert a network cable into the network port.</oldsource>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-500"/>
        <location line="+499"/>
        <source>No network access</source>
        <translation>Sem acesso de rede</translation>
    </message>
    <message>
        <location line="-498"/>
        <source>Wired network access is required for this feature. Please insert a network cable into the network port.</source>
        <translation>Acesso de rede cabeado é necessário para este recurso. Por favor, insira um cabo de rede.</translation>
    </message>
</context>
<context>
    <name>MultiImageWriteThread</name>
    <message>
        <location filename="multiimagewritethread.cpp" line="+43"/>
        <source>Finish writing (sync)</source>
        <translation type="unfinished">Finalizando a gravação</translation>
    </message>
    <message>
        <location line="+12"/>
        <source>%1: About to flash</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+8"/>
        <source>%1: Flashing in progress</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+10"/>
        <source>%1: Error when flashing file system</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+38"/>
        <source>Error opening /dev/mmcblk0 for writing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+18"/>
        <source>Internal error in partitioning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+83"/>
        <source>Error creating file system</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+42"/>
        <location line="+62"/>
        <source>Unknown compression format file extension. Expecting .lzo, .gz, .xz, .bz2 or .zip</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-38"/>
        <source>Error downloading or extracting tarball</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+59"/>
        <source>Error downloading or writing OS to SD card</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ProgressSlideshowDialog</name>
    <message>
        <location filename="progressslideshowdialog.cpp" line="+138"/>
        <source>%1 MB of %2 MB written (%3 MB/sec)</source>
        <translation>%1 MB de %2 MB gravado(s) (%3 MB/s)</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>%1 MB written (%2 MB/sec)</source>
        <translation>%1 MB gravado(s) (%2 MB/s)</translation>
    </message>
</context>
<context>
    <name>QDialogButtonBox</name>
    <message>
        <location filename="languagedialog.cpp" line="+29"/>
        <source>OK</source>
        <translation>OK</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&amp;Cancel</source>
        <translation>&amp;Cancelar</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Close</source>
        <translation>Fechar</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&amp;Close</source>
        <translation>&amp;Fechar</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&amp;Yes</source>
        <translation>&amp;Sim</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&amp;No</source>
        <translation>&amp;Não</translation>
    </message>
    <message>
        <location line="-6"/>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
</context>
</TS>
